# compiler-internal.hxx File Reference

`#include "pqxx/config-internal-compiler.h"`
`#include "pqxx/config-internal-libpq.h"`
`#include "pqxx/compiler-public.hxx"`
`#include <climits>`

Include dependency graph for compiler-internal.hxx:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | PGSTD

## Classes

struct | PGSTD::numeric_limits< T >
| Work around lacking "limits" header. More...